Subject: lists
From: "Mike" <[email-masked]>
To: "Jim Borum" <[email-masked]>
Date: Wed, 13 Jun 2007 18:32:13 -0400

Jim,
Steve wanted me to contact you regarding the lists that we will be sending over for your groups to call on.  I have requested that the lists be built with the order dates included with the exported data.  The problem with one of the lists is that the date was not a needed field that they use.  This may not be included for that one list that was already exported.  I requested a new list for all existing customers to be pulled and sorted by order dates.  I also requested that they send over the most recent order and to not send duplicate IDs.  These particular orders will have the capability to track.  I will let you know if I find out any other information regarding these.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]